/*** General Graduation  start ****/
.general-graduation {
	position: relative;
	background: #f3f3f3;
    height: 100%; 
    width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-graduation h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}

div[role=main] .general-graduation h3 a {
	color:#000
}


.general-graduation .csc-header, .general-conference header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-graduation img {
	position: absolute;
	top: -10px;
	right: 11px;
}
.general-graduation p {
	font-size:13px;
}
/*** General Graduation  end ****/
/*** General Conference  start ****/
.general-conference {
	position: relative;
	background: #f3f3f3;
    height: 100%;  
     width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-conference h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}
.general-conference .csc-header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-conference img {
	position: absolute;
	top: -15px;
	right: 11px;
}
.general-conference p {
	font-size:13px;
}
/*** General Conference  end ****/
/*** General Prognonose  start ****/
.general-prognose {
	position: relative;
	background: #f3f3f3;
    height: 100%;  
     width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-prognose h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}
.general-prognose .csc-header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-prognose img {
	position: absolute;
	top: -11px;
	right: 11px;
}
.general-prognose p {
	font-size:13px;
}
/*** General Prognonose  end ****/
/*** General Awards  start ****/
.general-awards {
	position: relative;
	background: #f3f3f3;
    height: 100%;  
     width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-awards h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}
.general-awards .csc-header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-awards img {
	position: absolute;
	top: -11px;
	right: 11px;
}
.general-awards p {
	font-size:13px;
}
/*** General Awards  end ****/
/*** General Presseevent  start ****/
.general-presseevent {
	position: relative;
	background: #f3f3f3;
    height: 100%;  
     width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-presseevent h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}
.general-presseevent .csc-header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-presseevent img {
	position: absolute;
	top: -11px;
	right: 11px;
}
.general-presseevent p {
	font-size:13px;
}
/*** General Presseevent  end ****/
/*** General Publication  start ****/
.general-publication {
	position: relative;
	background: #f3f3f3;
    height: 100%;  
     width: 100%;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;
    }
div[role=main] .general-publication h3 {
	font-weight: 600;
	padding-top:0px;
	margin:0;
}
.general-publication .csc-header {
	padding-top: 7px;
	margin: 20px 0 0 0;
}
.general-publication img {
	position: absolute;
	top: -11px;
	right: 11px;
}
.general-publication p {
	font-size:13px;
}
/*** General Publication  end ****/